.Style1{font-family: 'ArialMT','Arial',sans-serif;
font-size: 32px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 11px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #656565;
word-wrap: break-word;}
.Style4{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style6{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #656565;
word-wrap: break-word;}
.linkStyle_7{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_7:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_7:hover{color:#FF2600; text-decoration:underline;}
.Style10{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
color: #656565;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}